RubyGems Navigation menu

aws-sdk-chime 1.32.0

Official AWS Ruby gem for Amazon Chime. This gem is part of the AWS SDK for Ruby.

Versions:

  1. 1.32.0 - July 01, 2020 (67.5 KB)
  2. 1.31.0 - June 23, 2020 (66 KB)
  3. 1.30.0 - June 15, 2020 (65.5 KB)
  4. 1.29.1 - June 11, 2020 (64.5 KB)
  5. 1.28.0 - May 28, 2020 (64.5 KB)
Show all versions (35 total)

Runtime Dependencies (2):

  • aws-sdk-core ~> 3, >= 3.99.0
  • aws-sigv4 ~> 1.1
  • Owners:

    Pushed by:

    Authors:

    • Amazon Web Services

    SHA 256 checksum:

    7fa462922538f2313c48f12993b6aadf8268e2f719acdf047172b733efe302b5

    Total downloads 20,223,822

    For this version 62,841

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    Apache-2.0

    Required Ruby Version: >= 0

    Links: